@ECHO OFF
CLS
echo =======================================================================
echo °±² W a R e Z  U N i T e D  U n D e R g R o U n D  P R E S E N T S: ²±°
echo =======================================================================
echo                Battle Wrath (c) Cerebral Gaming Systems
echo  About  to  install   Battle   Master    by  Cerebral.  A   dir  WRATH 
echo  will be created on C: And all files will be uncompressed to this path 
echo  ARJ will prompt you to insert each volume of the Archive.  After  the 
echo  install procedure is completed, just run the battle.bat from the  in- 
echo  stalled dir, or run the  setup.bat   to  setup you  sound   hardware.
echo                   (PRESS ENTER WHEN READY TO CONTINUE)
echo =======================================================================
echo °±²        Brought to you by:   U n D e R t A k E r  I n '9 5      ²±°
echo =======================================================================
PAUSE
MD C:\WRATH
ARJ X -VA -Y BATTLEW
CD C:\
CD C:\WRATH
echo =======================================================================
echo °±² A L L  D O N E!   E N J O Y  T H I S  G R E A T  R E L E A S E! ²±°
echo =======================================================================
